<?php
$z[0]=Array("field","粉嫩,美女,模特,大头,贴精,致脸,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","粉嫩美女模特大头贴精致脸庞写真",119,187);
$z[2][4]['name']="title";
$z[3]=Array("field","",189,228);
$z[3][4]['name']="writer";
$z[4]=Array("field","",230,269);
$z[4][4]['name']="source";
$z[5]=Array("field","",271,311);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",313,350);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H4133TI60-122Z7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H413392S40-139562.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H4133c50-14WH.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H41340613F-156246.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H413413G30-1E560.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H41342020P-1N0Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H41342K130-1U0Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H413433J10-1b448.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H413440U50-205915.jpg{/dede:img}",352,1395);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H4133TI60-122Z7_lit.jpg",1397,1486);
$z[8][4]['name']="litpic";

?>